<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="style.css">

</head>
<body>
	<header>
		<div>
			<h1>Online Store</h1>
			<h3>Mission, Vission & Values</h3>	
		</div>
		<nav>
			<ul>
				<li><a>Logo</a></li>
				<li><a href="">Home</a></li>
				<li><a href="">Products</a></li>
				<li><a href="">Deals</a></li>
				<li><a href="">Stores</a></li>
				<li><a href="">Contact</a></li>
			</ul>
		</nav>
	</header>
	<content>
		<div class="anuncios">
			<div>
				<p>Black Friday Deal</p>
				<div class="divFoto"><img src="img/Image.png" alt=""></div>
				<p>Buy 50 Mobiles and get a gift card</p>
		 	</div>
		 	<div>
				<p>Black Friday Deal</p>
				<div class="divFoto"><img src="img/Image.png" alt=""></div>
				<p>Buy 50 Mobiles and get a gift card</p>
		 	</div>
		 	<div>
				<p>Black Friday Deal</p>
				<div class="divFoto"><img src="img/Image.png" alt=""></div>
				<p>Buy 50 Mobiles and get a gift card</p>
		 	</div>
		</div>
		<div class="anuncios">
			<div>
				<p>Black Friday Deal</p>
				<div class="divFoto"><img src="img/Image.png" alt=""></div>
				<p>Buy 50 Mobiles and get a gift card</p>
		 	</div>
		 	<div>
				<p>Black Friday Deal</p>
				<div class="divFoto"><img src="img/Image.png" alt=""></div>
				<p>Buy 50 Mobiles and get a gift card</p>
		 	</div>
		 	<div>
				<p>Black Friday Deal</p>
				<div class="divFoto"><img src="img/Image.png" alt=""></div>
				<p>Buy 50 Mobiles and get a gift card</p>
		 	</div>
		</div>
	</content>
	<footer>
		<p>Online Store Copyrigth</p>
		<div>
			<p>Get Deals:</p>
			<input type="email" name="" value="" placeholder="Email Adress">
			<button>Sign Up</button>
		</div>
	</footer>
</body>
</html>